# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_feature_cat_id: 1
  ac_name: MyString
  cc_name: MyString
  value: MyString
  p_product_ref_id: 1

two:
  p_product_feature_cat_id: 1
  ac_name: MyString
  cc_name: MyString
  value: MyString
  p_product_ref_id: 1
